#productPage #itemInfo {
    background-color: #ffffff;
    border-left: 1px solid #E5E5E5 !important;
    border-right: 1px solid #E5E5E5 !important;
    margin: 10px;
}
#productPage .itemDetails, #productPage ul.menu > li > a {
    background-color: white !important;
}
#productPage #galleryControls {
    background-color: #ffffff !important;
    border-bottom: 0px !important;
}
#itemOptions .itemConfigAdd #addToBasket {
    text-align: center !important;
    padding-right: 0 !important;
}
#productPage h1 {
    font-family:'Open Sans', Arial, sans-serif !important;
    font-weight: normal !important;
}

#productPage .itemPrices {
    line-height: 26px;
    font-family:'Open Sans', Arial, sans-serif !important;
    padding: 0 !important;
    font-weight: normal !important;
}
#productPage ul.menu > li > a {
    font-weight: normal !important;
    font-family:'Open Sans', Arial, sans-serif !important;
}

#productPage .itemPrices * {
    font-weight: normal !important;
    font-family:'Open Sans', Arial, sans-serif !important;
}
#productPage #itemInfo h3, #productPage #itemOptions h3, #productPage #relThumbs h3 {
    font-weight: normal !important;
}
#tab-info:before, #tab-delivery:before, #tab-returns:before {
    content: "+" !important;
}
#itemOptions .options .btn {
    margin: 0 !important;
}
